## dehydrated-dnspython-hook 0.0~20161221.1

=== debian/changelog ===
dehydrated-dnspython-hook (0.0~20161221.1-1) iem; urgency=medium

  [ upstream ]
  * special handling of NoAnswer exception during verification

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 21 Dec 2016 15:34:51 +0100

dehydrated-dnspython-hook (0.0~20161221.0-1) iem; urgency=medium

  [ upstream ]
  * helpers to verify that a given record is present on authoritative nameservers
  * verify records on all authoritative nameservers

  [ IOhannes m zmölnig]
  * removed trailing empty line
  * check if /etc/dehydrated/domains.txt exists before running cronjob

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 21 Dec 2016 15:16:36 +0100

dehydrated-dnspython-hook (0.0~20161215.2-2) iem; urgency=medium

  * cron-snippet that uses 'chronic' (from moreutils)
    * Depend on moreutils

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 19 Dec 2016 09:39:05 +0100

dehydrated-dnspython-hook (0.0~20161215.2-1) iem; urgency=medium

  * New upstream

  * script to import upstream pseudo-releases into pristine-tar
  * Fixed permissions of config-file (should not be readable world-wide)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 15 Dec 2016 14:00:44 +0100

dehydrated-dnspython-hook (0.0~20161214.0-1) iem; urgency=medium

  * Python2 compat

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 14 Dec 2016 14:04:11 +0100

dehydrated-dnspython-hook (0.0~20161213.1-1) iem; urgency=medium

  * Initial release

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 13 Dec 2016 16:06:07 +0100
