=== debian/control ===
Source: dehydrated-dnspython-hook
Section: misc
Priority: optional
Maintainer: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/eferdman/dnspython-hook
Vcs-Git: https://github.com/umlaeute/dnspython-hook
Vcs-Browser: https://github.com/umlaeute/dnspython-hook

Package: dehydrated-dnspython-hook
Architecture: all
Depends:
 ${misc:Depends},
 moreutils,
 dehydrated,
 python,
 python-dnspython,
Description: dnspython hook for dehydrated
 This is a Python hook for the dehydrated.sh project, a Let's Encrypt/ACME
 client implemented as a shell script. This hook uses the dnspython API to
 perform dynamic DNS updates and queries to verify. The DNS challenge is
 outlined in the ACME protocol. To successfully complete this challenge, the
 client creates a temporary TXT record containing a secret token for the given
 domain name, thereby proving ownership of the domain.
